<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2o8-XA-YkS.title</key>
	<string>安装附加操作或开发您自己的操作</string>
	<key>6lH-e2-fN5.title</key>
	<string>您的 Dropzone 4 Pro 免费试用期已结束。</string>
	<key>6z8-Lf-hIb.title</key>
	<string>Dropzone 4 Pro 月度订阅</string>
	<key>7z4-6p-bO9.title</key>
	<string>最受欢迎</string>
	<key>BFw-WC-Dce.title</key>
	<string>通过按键触发激活操作</string>
	<key>Cve-gL-Yuw.title</key>
	<string>由 Aptonic 提供</string>
	<key>FfO-7u-UfM.title</key>
	<string>您的 Dropzone 4 Pro 试用期还剩 14 天。</string>
	<key>KNd-9Y-cFh.title</key>
	<string>Dropzone 4 Pro 年度订阅</string>
	<key>NeS-Zu-Cre.title</key>
	<string>$35 一次性购买</string>
	<key>Qwz-7B-9CZ.title</key>
	<string>订阅会自动续订，除非在当前周期结束前取消。您可以在 Dropzone 设置的许可证选项卡中管理和取消您的订阅。感谢您的支持！</string>
	<key>Sdw-91-RrU.title</key>
	<string>
升级到专业许可证或订阅将解锁以下所有专业功能，并使我们能够继续改进 Dropzone。</string>
	<key>VKf-kq-hNJ.title</key>
	<string>重命名和移动/复制文件</string>
	<key>Va3-H8-C9I.title</key>
	<string>Dropzone 4 Pro 终身订阅</string>
	<key>aSV-mW-xKs.title</key>
	<string>继续试用</string>
	<key>bMJ-JM-LsT.title</key>
	<string>访问更新中添加的所有新功能</string>
	<key>bro-up-IEv.title</key>
	<string>感谢您试用 Dropzone 4 Pro</string>
	<key>c05-VO-odZ.title</key>
	<string>仅需 $19.99 / 年</string>
	<key>ctb-Ha-rHA.title</key>
	<string>选择您的计划</string>
	<key>fOo-g2-JKz.title</key>
	<string>解锁所有操作</string>
	<key>faU-jc-3aW.title</key>
	<string>激活许可证</string>
	<key>fbC-yW-INh.title</key>
	<string>$4.99 美元/月</string>
	<key>fwA-5Z-mlp.title</key>
	<string>Dropzone 4 专业版</string>
	<key>hB8-ZI-PaI.title</key>
	<string>或一次性支付 $35 美元</string>
	<key>hWl-L3-bEr.title</key>
	<string>输入序列号</string>
	<key>iQ4-ds-cgd.title</key>
	<string>高级 Drop Bar 功能，如快速查看、堆栈分离和堆栈命名</string>
	<key>jPe-MC-C30.title</key>
	<string>立即订阅</string>
	<key>jX8-Gd-FMm.title</key>
	<string>升级到 Dropzone 4 专业版</string>
	<key>jjH-Kl-hex.title</key>
	<string>购买选项</string>
	<key>mHh-ks-chp.title</key>
	<string>链接现有订阅</string>
	<key>oVZ-82-456.title</key>
	<string>仅需 $4.99 / 月</string>
	<key>onz-nT-UqL.title</key>
	<string>随时取消</string>
	<key>tua-0R-Rok.title</key>
	<string>折扣价</string>
	<key>x4M-Zn-C4D.title</key>
	<string>感谢您下载 Dropzone 4 Pro。
您可以免费试用 Dropzone 4 的大多数专业功能 14 天。</string>
</dict>
</plist>
